vdr-plugin-femon (2.1.1-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.10)

 -- Tobias Grimm <etobi@debian.org>  Thu, 12 Feb 2015 21:02:25 +0100

vdr-plugin-femon (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on vdr-dev (>= 2.1.9)

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Feb 2015 18:59:47 +0100

vdr-plugin-femon (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Mon, 27 Oct 2014 19:24:28 +0100

vdr-plugin-femon (2.0.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:11:40 +0100

vdr-plugin-femon (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Mon, 22 Apr 2013 19:22:08 +0200

vdr-plugin-femon (1.7.19-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:06 +0200

vdr-plugin-femon (1.7.19-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:10 +0100

vdr-plugin-femon (1.7.19-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 20:21:52 +0100

vdr-plugin-femon (1.7.19-1) unstable; urgency=low

  * New upstream release
  * Using debhelper 9
  * Updated debian/copyright
  * Build-depend on vdr-dev (>= 1.7.40)
  * Standards-Version: 3.9.4

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 20:21:27 +0100

vdr-plugin-femon (1.7.17-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Mon, 11 Jun 2012 08:38:41 +0200

vdr-plugin-femon (1.7.17-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:16 +0200

vdr-plugin-femon (1.7.17-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.27)
  * Updated debian/copyright
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 28 Apr 2012 07:50:57 +0200

vdr-plugin-femon (1.7.15-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.26)

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:40 +0200

vdr-plugin-femon (1.7.12-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 18:56:38 +0100

vdr-plugin-femon (1.7.11-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 15:59:44 +0100

vdr-plugin-femon (1.7.10-5) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:35 +0200

vdr-plugin-femon (1.7.10-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:32 +0200

vdr-plugin-femon (1.7.10-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:33 +0200

vdr-plugin-femon (1.7.10-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.19)

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 22:31:32 +0200

vdr-plugin-femon (1.7.10-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 05 Jun 2011 19:32:04 +0200

vdr-plugin-femon (1.7.9-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:03 +0200

vdr-plugin-femon (1.7.9-2) unstable; urgency=low

  * Dropped README.source
  * Source format 3.0 (quilt)

 -- Tobias Grimm <etobi@debian.org>  Fri, 08 Apr 2011 20:37:44 +0200

vdr-plugin-femon (1.7.9-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Dropped 01_fix-nostrip.dpatch
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 02 Apr 2011 22:42:58 +0200

vdr-plugin-femon (1.6.7-3) unstable; urgency=low

  [ Thomas Schmidt ]
  * Standards-Version: 3.8.4
  * Updated debian/copyright

  [ Tobias Grimm]
  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 14:20:01 +0200

vdr-plugin-femon (1.6.7-2) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552580)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 22:57:39 +0100

vdr-plugin-femon (1.6.7-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 03 Oct 2009 20:09:12 +0200

vdr-plugin-femon (1.6.6-2) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:52 +0200

vdr-plugin-femon (1.6.6-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sat, 24 Jan 2009 18:03:40 +0100

vdr-plugin-femon (1.6.5-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Dec 2008 00:02:38 +0100

vdr-plugin-femon (1.6.3-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address
  * Fixed debian/watch

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 10:26:33 +0100

vdr-plugin-femon (1.6.1-1) unstable; urgency=low

  [ Tobias Grimm ]
  * New upstream release
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Using COMPAT=5 now

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:34:09 +0200

vdr-plugin-femon (1.6.0-3) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:16:35 +0200

vdr-plugin-femon (1.6.0-2) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 12:55:52 +0200

vdr-plugin-femon (1.6.0-1) experimental; urgency=low

  [ Tobias Grimm ]
  * New upstream release

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:12:50 +0200

vdr-plugin-femon (1.2.3-2) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:07:53 +0100

vdr-plugin-femon (1.2.3-1) experimental; urgency=low

  [ Tobias Grimm ]
  * New upstream release
  * Updated debian/copyright
  * Merge devel branch
  * Build-depend on vdr-dev (>= 1.5.7-1)

  [Thomas Günther]
  * Added gettext to Build-Depends

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 12:40:41 +0100

vdr-plugin-femon (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 01 Jan 2008 19:22:56 +0100

vdr-plugin-femon (1.1.3-6) unstable; urgency=low

  * New version to force update with new VDR 1.4.7-2ctvdr4

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 26 Nov 2007 19:46:37 +0100

vdr-plugin-femon (1.1.3-5) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:02 +0200

vdr-plugin-femon (1.1.3-4) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:08:57 +0200

vdr-plugin-femon (1.1.3-3) unstable; urgency=low

  [ Thomas Günther ]
  * Added 01_fix-nostrip.dpatch (closes: #438244)
  * Added copyright and license of Debian packaging to debian/copyright
  
  [ Thomas Günther ]
  * Uploading package

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 20 Aug 2007 20:26:19 +0200

vdr-plugin-femon (1.1.3-2) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:11 +0200

vdr-plugin-femon (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Improved debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 12 Jul 2007 21:58:02 +0200

vdr-plugin-femon (1.1.1-5) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:33 +0200

vdr-plugin-femon (1.1.1-4) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 19:08:04 +0200

vdr-plugin-femon (1.1.1-3) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:24 +0200

vdr-plugin-femon (1.1.1-2) experimental; urgency=low

  * Release for vdrdevel 1.5.1
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:13 +0100

vdr-plugin-femon (1.1.1-1) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)
  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:25:55 +0100

vdr-plugin-femon (1.1.0-3) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)
  * Edited description

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:46:08 +0100

vdr-plugin-femon (1.1.0-2) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)
  * Do not build-depend on dpatch anymore, we do not have patches atm

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:25:01 +0200

vdr-plugin-femon (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Sep 2006 18:19:13 +0200

vdr-plugin-femon (1.0.1-2) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 20:58:33 +0200

vdr-plugin-femon (1.0.1-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)
  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 16:04:57 +0200

vdr-plugin-femon (1.0.0-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:15:53 +0200

vdr-plugin-femon (0.9.10-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Removed DVBDIR from debian/rules

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 21:46:45 +0200

vdr-plugin-femon (0.9.8-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:28:23 +0200

vdr-plugin-femon (0.9.8-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
    - Removed 10_stuttering.dpatch
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:17:14 +0200

vdr-plugin-femon (0.9.7-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
    - Build-Depend on vdr-dev (>= 1.3.42-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu,  9 Feb 2006 21:44:02 +0100

vdr-plugin-femon (0.9.6-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:20 +0100

vdr-plugin-femon (0.9.6-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 23:01:55 +0100

vdr-plugin-femon (0.9.5-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:11:05 +0100

vdr-plugin-femon (0.9.5-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:29:08 +0100

vdr-plugin-femon (0.9.5-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 10 Jan 2006 17:21:32 +0100

vdr-plugin-femon (0.9.5-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 10 Dec 2005 15:33:04 +0100

vdr-plugin-femon (0.9.5-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
    - Updated 10_stuttering.dpatch
    - Build-Depend on vdr-dev (>= 1.3.36-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 28 Nov 2005 23:08:32 +0100

vdr-plugin-femon (0.9.4-2) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - Using debian/compat now
    - Adapted to vdrdevel-plugin-femon

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 12 Nov 2005 20:25:26 +0100

vdr-plugin-femon (0.9.4-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
    - Build-Depend on vdr (>=1.3.35-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 16:48:03 +0100

vdr-plugin-femon (0.9.3-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:15:24 +0200

vdr-plugin-femon (0.9.3-2) unstable; urgency=low
  
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 18:44:43 +0200

vdr-plugin-femon (0.9.3-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  4 Sep 2005 17:43:45 +0200

vdr-plugin-femon (0.9.1-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 17:54:09 +0200

vdr-plugin-femon (0.9.1-3) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:18:19 +0200

vdr-plugin-femon (0.9.1-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 18:26:27 +0200

vdr-plugin-femon (0.9.1-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
      + Updated 10_stuttering.dpatch
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  9 Aug 2005 21:46:48 +0200

vdr-plugin-femon (0.9.0-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 17:23:46 +0200

vdr-plugin-femon (0.9.0-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Added stuttering patch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 25 Jun 2005 22:03:41 +0200

vdr-plugin-femon (0.9.0-4) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 19 Jun 2005 17:46:18 +0200

vdr-plugin-femon (0.9.0-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:01:41 +0200

vdr-plugin-femon (0.9.0-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.25-1)
    - Conflict with vdr (>=1.3.26)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 15:04:26 +0200

vdr-plugin-femon (0.9.0-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 May 2005 00:20:02 +0200

vdr-plugin-femon (0.8.9-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.24-1)
    - Conflict with vdr (>=1.3.25)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 16:52:09 +0200

vdr-plugin-femon (0.8.9-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
    - Depend/Build-Depend on vdr (>=1.3.23-1)
    - Conflict with vdr (>=1.3.24)
    - Updated debian/watch
    - Removed 01_Makefile-fPIC-fix, integrated by upstream
    - Removed dpatch build-dep and disabled dpatch in debian/rules,
      because we do not have any dpatches left

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 10 Apr 2005 23:54:07 +0200

vdr-plugin-femon (0.0.7-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use patchlevel.sh subst in debian/rules not the old code,
      therefore Build-Depend on vdr (>=1.2.6-7)
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 16:33:58 +0100

vdr-plugin-femon (0.0.7-2) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-file to the new short format

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 26 Oct 2004 11:44:59 +0200

vdr-plugin-femon (0.0.7-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - new upstream release
    - fixed watch file

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 21 Sep 2004 19:49:23 +0200

vdr-plugin-femon (0.0.6-3) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Added myself as uploader
    - Changed architecture to any
    - Conflict with vdr (>=1.2.7)
    - Use dpatch, so build-dep on dpatch 
    - Add 01_Makefile-fPIC-fix.dpatch, to fix potential FTBFS

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 16 Aug 2004 21:40:37 +0200

vdr-plugin-femon (0.0.6-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>:
    - backported from c't VDR
    - updated debian/watch
    - The Patchlevel, as used in the c't vdr, is now a new custom field in
      debian/control. It will have no effect in Debian, but can be used
      by other Debian-based distributions to check against what patched
    - VDR version the plugin was compiled.
    - set maintainer to pkg-vdr-dvb-devel list
    - First upload to official Debian-archive (closes: Bug#257345)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  21 Jun 2004 23:03:00 +0200

vdr-plugin-femon (0.0.6-1) unstable; urgency=low

  * New upstream release
  * Umstellung auf dh_install

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  12 Jun 2004 09:45:00 +0100

vdr-plugin-femon (0.0.3a-1) unstable; urgency=low

  * New upstream release
  * added debian/watch file for uscan

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  8 Mar 2004 23:52:37 +0100

vdr-plugin-femon (0.0.3-1) unstable; urgency=low

  * new upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 04 Feb 2004 02:30:00 +0200

vdr-plugin-femon (0.0.2c-1) unstable; urgency=low

  * debianized

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 28 Feb 2004 11:30:00 +0200
